{
	 "Addresses": "Addresses"
	
	,"Return": "Return"
	,"AddAddress": "Add address"
	
	,"SetAsDefault": "Set as default"
	,"RemoveAddress": "Remove address"
	,"EditAddress": "Edit address"
	,"AreYouSureDeleteAddress": "Are you sure you want to delete the address?"
}
